Subject: Re: Graduation Test result
From: Ribhu Vrat <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>
Date: Fri, 19 Oct 2018 19:35:06 +0530 (IST)

Hello Mam, 

I have reviewed the scenarios IV and V with Mansi mam where I have scored less than 8. 
However, I cant say something specific about facing difficulty in these scenarios, but there were some shortcomings that could have been addressed. 
In scenario IV Q no. 6 I could have also mentioned the seller wont be paid if the tickets provided were invalid. 
And in Q. no. 7 I could have added vouchers with full refund. 

In scenario V, I think we haven't received or made many calls, could be the reason or the call audio quality not being very good.Also I think I did the last scenarios a bit hurriedly due to the time restrictions so have missed out on the details link in the Q4 I could have added a few more details on tips that could be provided to the agent on call. 
Other than these the test was alright and adequate in testing our grasping of the content we have learned in training so far. 

A major credit of the success of all the trainees in test goes to you and Mansi mam, the way you have trained and helped.It has been a wonderful experience working with you both till now.Hoping it remains the same for a prolonged period of time. 

Thanks and Regards 
Ribhu v. Gehlaut 

From: "Urvika Chaudhary" <[email-masked]> 
To: "ribhu vrat" <[email-masked]> 
Cc: "Mansi Chhabra" <[email-masked]> 
Sent: Friday, 19 October, 2018 12:26:07 
Subject: Graduation Test result 

Hi Ribhu, 

Well Done !! 

Agent 	Scenario I 	Scenario II 	Scenario III 	Scenario IV 	Scenario V 	Total 	% 
R. Vrat 	9.5 	8 	9 	7 	7 	40.5 	84% 

Please review the scores and provide me a feedback on the scenario's where you have scored less than 8. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]